﻿using System;
using System.Collections.Generic;
using System.Globalization;
using System.Linq;
using System.Text;

namespace ImageToaster
{
    internal static class LanguageManager
    {
        internal static string GetString(string name)
        {
            var culture = CultureInfo.CurrentCulture.Name;
            culture = culture.ToLowerInvariant();

            if (culture == "de-de")
                return ContextMenuStrings_DE.ResourceManager.GetString(name);
            else
            {
                return ContextMenuStrings_EN.ResourceManager.GetString(name);
            }
        }
    }
}
